html, body {
	height: 100%;
}

* html #container {
	height: 100%;
}

body {
	background: #42413C;
	margin: 0;
	color: #000;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: normal;
	width: auto;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}

ul, ol, dl { 
	padding: 0;
	margin: 0;
}

h1 { font-size: 26px; }
h2 { font-size: 20px; }
h4 { 
	font-size: 20px;
	margin-top: 4px;
}

h1, h2, h3, h4, h5, h6 {
	padding-right: 0px;
	padding-left: 0px; 
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	background-color: #EEECD9;
	text-align: center;
}

h2, h3 {
	margin-bottom: 12px;
	padding-bottom: 3px;
}

h2 {
	margin-top: 0px;
}

h1.top {
	padding-bottom: 4px;
	margin-bottom: 6px;
}

h2.spaceTop {
	margin-top: 10px;
}

hr {
	margin: 0px;
	padding: 0px;	
}

.sidebarTitle {
	margin-bottom: 6px;
	margin-left: auto;
	margin-top: 6px;
	margin-right: 0px;
	background: transparent;
}

p {
	padding-right: 10px;
	padding-left: 15px; 
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

a img {
	border: none;
}

a:link {
	color: #42413C;
	text-decoration: underline;
}
a:visited {
	color: #6E6C64;
	text-decoration: underline;
}
a:hover, a:active, a:focus {
	color: #b06C64;
	text-decoration: underline;
}

.container {
	min-height: 100%;
	width: 720px;
	margin: 0 auto;
	overflow: hidden;
	background-color: #FAF9F5;
	background-image: url(img/bg_strip.png);
	background-repeat: repeat-y;
}

.sidebar1 {
	float: left;
	width: 120px;
	background: #EADCAE;
	padding-bottom: 0px;
	padding-top: 0px;
}
.content {
	width: 600px;
	float: left;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin-top: 5px;
	background-color: #FAF9F5;
}

.content ul, .content ol { 
	padding: 0px 10px 10px 26px;
}

ul.nav {
	list-style: none;
	border-top: 1px solid #666;
	margin-bottom: 0px;
}
ul.nav li {
	border-bottom: 1px solid #666;
}
ul.nav a, ul.nav a:visited { 
	display: block; 
	width: auto; 
	text-decoration: none;
	background: #C6D580;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 8px;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus {
	background: #ADB96E;
	color: #FFF;
}

.narrowBorders {
	padding: 2px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	text-align: center;
}

.features {
	margin-left: 0px;
	text-align: left;
	margin-top: 10px;
	margin-bottom: 10px;
	text-indent: 0em;
	list-style-type: disc;
	padding: 0;
	margin-right: 0px;
}

.noMargins {
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
.blackBorder {
	border: 1px solid #000;
}
.imgSpacing, .imgSpacingLess, .imgSpacingBottomMore {
	padding-top: 8px;
}
.imgSpacingTop, .imgSpacingTopBtmText {
	padding-top: 14px;
}
.imgSpacingTopBtmText {
	padding-bottom: 10px;
}
.imgSpacingLess {
	padding-top: 0px;
}
.imgSpacingBottomMore {
	padding-bottom: 12px;
}
.settingsTable, .settingsTableTextBelow {
	padding: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
	margin-top: 5px;
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
}

.settingsTableTextBelow {
	margin-bottom: 10px;
}
.tempTable, .featTable {
	padding: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
	margin-top: 12px;
	margin-bottom: 10px;
	margin-left: auto;
	text-align: center;
	margin-right: auto;
}

.featTable {
	margin-top: 2px;
	margin-bottom: 22px;
}

td {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
	font-size: 16px;
}
.tableText {
	padding: 4px;
	text-align: left;
}

.tableHeader {
	padding: 4px;
	padding-top: 13px;
	padding-bottom: 11px;
	text-align: center;
	background: #e2e1dC;	
}

.tableTextCenter {
	text-align: center;
}
.settingsHeading {
	font-weight: bold;
	text-align: center;
	line-height: 95%;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 3px;
}
.highlight {
	color: #0082AC;
	font-weight: normal;
}
.captionText {
	text-align: center;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
	padding-top: 3px;
	padding-right: 8px;
	padding-bottom: 18px;
	padding-left: 8px;
	vertical-align: top;
}
.captionText2 {
	text-align: center;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 4px;
	padding-right: 8px;
	padding-bottom: 18px;
	padding-left: 8px;
	vertical-align: top;
}
.basicText ,.basicTextImg {
	padding-top: 0px;
	padding-bottom: 13px;
}

.basicTextAd {
	padding-top: 3px;
}

.basicTextImg {
	margin-top: 0px;
}

.sidebarText {
	padding-top: 10px;
	padding-bottom: 10px;
}
table {
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: center;
}
td.clean {
	border-width: 0px;
}
.featuresTitle {
	font-weight: bold;
}
li {
	margin: 0px;
	padding: 0px;
	padding-bottom: 7px;
	text-align: left;
	text-indent: 0px;
}
ul.nav li {
	padding-bottom: 0px;
}
ol {
	margin: 0px;
	padding: 0px;
	text-align: left;
	text-indent: 0em;
}
.tdNoBorder ,.tdNoBorderLeft {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
	padding: 0px;
	text-align: center;
}

.tdNoBorderLeft {
	text-align: left;
}

form {
	margin: 0px;
	padding: 0px;
}
input {
	margin-top: 8px;
	margin-right: 2px;
	margin-bottom: 8px;
	margin-left: 2px;
}
.formText {
	margin-top: 10px;
	margin-bottom: 10px;
}
.imgInText {
	padding-bottom: 14px;
	padding-top: 0px;
}

.tableList {
	text-align: left;
	vertical-align: top;
	padding: 4px;
	font-family: "Courier New", Courier, monospace;
	font-size: 15px;
}
pre {
	padding-right: 6px;
	padding-left: 6px;
	background-color: #FFF;
	border: 1px solid #000;
	margin-top: 0px;
	margin-right: 12px;
	margin-bottom: 16px;
	margin-left: 12px;
	padding-top: 3px;
	padding-bottom: 5px;
	font-size: 15px;
}
input {
	padding: 3px;
	margin: 3px;
}
#inputArea input[type="text"], #inputArea textarea
{
    font-family: Arial, Sans-Serif;
    font-size: 13px;
    margin-bottom: 2px;
    padding: 4px;
    border: solid 1px #85b1de;
    width: 450px;
	background: #fff;
}
#inputArea textarea {
    width: 540px;
    margin-bottom: 5px;	
}
td.noBorderRight, td.noBorderLeft, td.noBorderCenter {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
	padding: 0px;
}
td.noBorderRight {
	text-align: right;
	padding-right: 4px;
}
table.support {
	margin-left: 16px;
}
td.noBorderLeft {
	text-align: left;
}
td.noBorderCenter {
	text-align: center;
}
.spaced {
	letter-spacing: 2.5pt;
}
.subContainer{
}

.topMenu {
	background: #1F1D18;
	padding: 2px;
}

.permetix {
	color: #CCC;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	font-size: 22px;
	padding-left: 6px;
	padding-right: 6px;
}

.permetix a {
	color: #aaa;
}

.permetix a, .permetix a:visited { 
	display: block;
	text-decoration: none;
}
.permetix a:visited, permetix a:link {
	color: #aaa;
}

.permetix a:hover, .permetix a:active, .permetix a:focus { 
	background: #3F3D38;
	color: #DDD;
}

td.tableYes {
	background-color: #A5E399;
}

td.tableNo {
	background-color: #EFA3A5;
}

.header {
	font-weight: bold;
	font-size: 16px;
	background-color: #F5F0EB;	
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 8px;
	padding: 2px;
	padding-left: 4px;
}

.semibold {
	font-weight: bolder;
}

